--- 
filter: 
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    filtername: King Kar Machine
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_from:"
        val: kingkarmachine@sina.com
    unescaped: 1
version: '2.2'
